Sobre o conteúdo de segurança do Mac EFI 2015-002

Este documento descreve o conteúdo de segurança da Atualização de Segurança do Mac EFI 2015-002.

Para garantir a proteção de nossos clientes, a Apple não divulga, discute nem confirma problemas de segurança até que uma investigação completa seja conduzida e qualquer correção ou versão necessária esteja disponível. Para saber mais sobre Segurança do Produto Apple, consulte o site Segurança do Produto Apple.

Para obter informações sobre a Chave PGP de Segurança do Produto Apple, consulte Como usar a Chave PGP de Segurança do Produto Apple.

Sempre que possível, serão usados IDs de CVE para indicar vulnerabilidades e permitir que o usuário obtenha mais informações.

Para saber mais sobre outras Atualizações de segurança, consulte Atualizações de segurança da Apple.

Atualização de segurança Mac EFI 2015-002

  • EFI

    Disponível para: OS X Mavericks 10.9.5

    Impacto: um invasor pode ser capaz de exercer funções do EFI não utilizadas

    Descrição: havia um problema no gerenciamento de argumentos do EFI. Isso foi solucionado com a remoção das funções afetadas.

    ID de CVE

    CVE-2015-4860 : Corey Kallenberg, Xeno Kovah, John Butterworth e Sam Cornwell da MITRE Corporation, com coordenação do CERT

As informações sobre produtos não fabricados pela Apple, ou sites independentes não controlados nem testados pela Apple, são fornecidas sem recomendação ou endosso. A Apple não assume responsabilidade alguma com relação à escolha, ao desempenho ou ao uso de sites ou produtos de terceiros. A Apple não garante a precisão nem a confiabilidade de sites de terceiros. Os riscos são inerentes ao uso da internet. Entre em contato com o fornecedor para obter mais informações. Nomes de outras empresas e produtos podem ser marcas registradas de seus respectivos proprietários.

Data da publicação: